*{
    text-decoration: none;
    margin: 0px;
    padding: 0px;
}

body{
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans',sans-serif;
}

.wrapper{
    width: 1100px;
    margin: auto;
    position: relative;
}

.logo a{
    font-size: 50px;
    font-weight: 800;
    float: left;
    font-family: courier;
    color: #C08261;
}

.menu{
    float: right;
}

nav{
    width: 100%;
    margin: auto;
    display: flex;
    line-height: 80px;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    background: #Ffffff;
    z-index: 1;
    border-bottom: 1px solid #C08261;
}

nav ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

nav ul li{
    float: left;
}

nav ul li a{
    color: black;
    font-weight: bold;
    text-align: center;
    padding: 0px 16px 0px 16px;
    text-decoration: none;
}

nav ul li a:hover{
    text-decoration: underline;
}

section{
    margin: auto;
    display: flex;
    margin-bottom: 50px;
}

.kolom{
    margin-top: 50px;
    margin-bottom: 50px;
}

.kolom .deskripsi{
    font-size: 20px;
    font-weight: bold;
    font-family: 'comic sans ms';
    color: #176B87;
}

h2{
    font-family: 'comic sans ms';
    font-weight: 800;
    font-size: 45px;
    margin-bottom: 20px;
    color: #176B87;
    width: 100%;
    line-height: 50px;
}

a.tbl-biru{
    background: #191D88;
    border-radius: 20px;
    margin-top: 20px;
    padding: 15px 20px 15px 20px;
    color: #ffffff;
    cursor: pointer;
    font-weight: bold;
}

a.tbl-biru:hover{
    background: #BC7AF9;
    text-decoration: none;
}

a.tbl-pink{
    background: #191D88;
    border-radius: 20px;
    margin-top: 20px;
    padding: 15px 20px 15px 20px;
    color: #BC7AF9;
    cursor: pointer;
    font-weight: bold;
}

a.tbl-pink:hover{
    background: #CAEDFF;
    text-decoration: none;
}

p {
    margin: 10px 0px 10px 0px;
    padding: 10px 0px 10px 0px;
}

.tengah{
    text-align: center;
    width: 100%;
}

.tutor-list{
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.kartu-tutor{
    width: 20%;
    margin: 0 auto;
}

.kartu-tutor img{
    width: 80%;
    border-radius: 50%;
}

.kartu-tutor p{
    font-family: 'comic sans ms';
    font-weight: 800;
    font-size: 25px;
    text-align: center;
    color: #176B87;
}

.partner-list{
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.kartu-partner{
    width: 20%;
    margin: 0 auto;
}

.kartu-partner img{
    width: 150px;
    border-radius: 50%;
}

.contact{
    background: #dedede;
    padding: 50px 0px 50px 0px;
}

.footer{
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
}

.footer-section{
    width: 20%;
    margin: 0 auto;
}

h3{
    font-family: 'comic sans ms';
    font-weight: 800;
    font-size: 30px;
    margin-bottom: 20px;
    color: #2d8717;
    width: 100%;
    line-height: 50px;
}

#copyright{
    text-align: center;
    width: 100%;
    padding: 50px 0px 50px 0px;
    margin-top: 50px;
}

@media screen and (max-width: 991.98px) {
    .wrapper{
        width: 90%;
    }

    .logo a{
        display: block;
        width: 100%;
        text-align: center;
    }

    nav .menu{
        width: 100%;
        margin: 0;
    }

    nav .menu ul{
        text-align: center;
        margin: auto;
        line-height: 60px;
    }

    nav .menu ul li{
        display: inline-block;
        float: none;
    }

    section{
        display: block;
    }

    section img{
        display: block;
        width: 100%;
        height: auto;
    }

    .kartu-tutor{
        width: 50%;
    }

    .kartu-partner{
        width: 50%;
    }
}